body {
    background: black;
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    letter-spacing: 2px;
	margin: 0;
	width: 100%;
}

body , body * {
    box-sizing: border-box;
}

img {
    border-radius: 50%;
  }

.profile-picture {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    height: auto;
    max-width: 100px;
  }

.profile-name {
      text-align: center;
	padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
  }

.links {
      text-align: center;
      margin-top: 15px;
	padding-top: 20px;
    padding-right: 2px;
    padding-bottom: 20px;
    padding-left: 2px;
      border: 1px solid white;
      border-width: 2px;
      max-width: 290px;
	  width: 100%;
      display: block;
      margin-left: auto;
      margin-right: auto;
      border-radius: 40px;
  }

a {
    text-decoration: none;
    color: white;
    transition: color 1s; 
}

.bottom-text {
    text-align: center;
    margin-top: 40px;
    font-size: 20px;
    font-weight: bold;
	text-transform: uppercase;
}

a:hover {
    color: black;
    background: #ffdb00;
	transition: color 1s; 
}
}



